#### Previous topic

scipy.stats.mstats.mode

#### Next topic

scipy.stats.mstats.mquantiles

# scipy.stats.mstats.moment

`scipy.stats.mstats.``moment`(a, moment=1, axis=0)

  Calculates the nth moment about the mean for a sample.

  Parameters:

  a : array_like

  > data

  moment : int, optional

  > order of central moment that is returned

  axis : int or None, optional

  > Axis along which the central moment is computed. Default is 0. If None, compute over the whole array a.

  Returns:

  n-th central moment : ndarray or float

  > The appropriate moment along the given axis or over all values if axis is None. The denominator for the moment calculation is the number of observations, no degrees of freedom correction is done.

  Notes

  For more details about `moment`, see stats.moment.